@charset "utf-8";
/* CSS Document */
body {
	background-color: #999999;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menu_cats {
	font-family: "Trebuchet MS";
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #A4A4A4;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
.menu_blue {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
.pod_logo_white {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold;
}
.pod_logo_orange {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FF7E28;
	font-style: italic;
	font-weight: bold;
}
.menu_cats_ac {
	font-family: "Trebuchet MS";
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #0082C3;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
a.menu_cats:hover {
	font-family: "Trebuchet MS";
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #FFB428;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
.menu_blue_or {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFB428;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
a.menu_blue:hover {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
.kare_zaglavie {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #004080;
	text-decoration: none;
	letter-spacing: 1px;
}
.kare_zena {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	letter-spacing: 1px;
}
.content_text {
	font-family: "Trebuchet MS";
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 12px;
}
.content_zaglavie {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #0082C3;
	text-decoration: none;
	letter-spacing: 1px;
}
#adres {
	font-family: Calibri;
	font-size: 11px;
	font-style: italic;
	color: #006699;
	letter-spacing: 1px;
	padding-left: 15px;
}
.kare_zena_mm {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
	letter-spacing: 1px;
}
.header2 {
	background-image: url(images/header_2.png);
	background-position: right;
	background-repeat: no-repeat;
}
.menu_orange {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC00;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
.menu_exotic {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #99CC00;
	letter-spacing: 1px;
	line-height: 27px;
	text-decoration: none;
}
